#wa-compcarousel-j76je7kn7qvs20 {display:block !important;padding-bottom:264px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-j76je7kn7qvs20 .indicator {top:15px;bottom:auto;}
#wa-compcarousel-j76je7kn7qvs20 .title {bottom:0px;top:auto !important;}
#wa-compcarousel-j76je7kn7qvs20 ol.indicator {display:none;}
#wa-compimage-j76h38fq3sf0r4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j76ha9m52lq37c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j76hhy3a7uznz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-j76h38fq3sf0r4 {padding:50px 50px 50px 50px;}
#wa-compimage-padwrapper-j76ha9m52lq37c {padding:50px 50px 50px 50px;}
#wa-compimage-padwrapper-j76hhy3a7uznz4 {padding:15px 15px 15px 15px;}
#wa-compsubpage-j76fzpgc2oph9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j76fzpgc2oph9k>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j76fzpgc2oph9k>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j76hst7x83h2ls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j76hst7x83h2ls>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j76hst7x83h2ls>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j76jeoqn7n80kg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j76jeoqn7n80kg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j76jeoqn7n80kg>.wa-container-vspacer {height:0px;}
#wa-comptext-j76gwbq83rkdds {background-color:#461d3b;border-radius:40px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j76gxrq16mcm9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j76ha9m54jcoaw {background-color:#461d3b;border-radius:40px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j76ha9m54jcoxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j76hd4zx4m6hvs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j76hecl76mcjrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j76hs7rm7wtgfk {background-color:rgba(199,199,199,0);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-j76hs7rm7wtgfk {padding:10px 0px 10px 0px;}
#wa-container-jdm00e6r43w5ew {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jdm00e6r43w5ew>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdm00e6r43w5ew>.wa-container-vspacer {height:0px;}
#wa-row-j76fz6u73k70zc {margin:0px 0px;}
#wa-row-j76fz6u73k70zc>div {padding: 0px 0px;}
#wa-row-j76fzi683k6zy0 {margin:0px 0px;}
#wa-row-j76fzi683k6zy0>div {padding: 0px 0px;}
#wa-row-j76fzpgc3k70u0 {margin:0px 0px;}
#wa-row-j76fzpgc3k70u0>div {padding: 0px 0px;}
#wa-row-j76g3j834pc9xk>.wa-item-rowspacer {height:50px;}
#wa-row-j76g3mhn4pc8ug>.wa-item-rowspacer {height:80px;}
#wa-row-j76g4brj4ctpg {margin:0px 0px;}
#wa-row-j76g4brj4ctpg>div {padding: 0px 0px;}
#wa-row-j76gopo06qc888 {margin:0px 0px;}
#wa-row-j76gopo06qc888>div {padding: 0px 0px;}
#wa-row-j76gv1v03lnb0g>.wa-item-rowspacer {height:80px;}
#wa-row-j76gxrq15l434o {margin:0px 0px;}
#wa-row-j76gxrq15l434o>div {padding: 0px 0px;}
#wa-row-j76h0a0y4oii8g>.wa-item-rowspacer {height:15px;}
#wa-row-j76ha9m53pw1uo {margin:0px 0px;}
#wa-row-j76ha9m53pw1uo>div {padding: 0px 0px;}
#wa-row-j76ha9m53pw2cg>.wa-item-rowspacer {height:15px;}
#wa-row-j76ha9m53pw2g0 {margin:0px 0px;}
#wa-row-j76ha9m53pw2g0>div {padding: 0px 0px;}
#wa-row-j76ha9m53pw34w {margin:0px 0px;}
#wa-row-j76ha9m53pw34w>div {padding: 0px 0px;}
#wa-row-j76hd4zx5l4060 {margin:0px 0px;}
#wa-row-j76hd4zx5l4060>div {padding: 0px 0px;}
#wa-row-j76hecl77w6utc {margin:0px 0px;}
#wa-row-j76hecl77w6utc>div {padding: 0px 0px;}
#wa-row-j76hgfyd2pgo54>.wa-item-rowspacer {height:50px;}
#wa-row-j76hshow3kucew>.wa-item-rowspacer {height:50px;}
#wa-row-j76hst7x5l3zfc {margin:0px 0px;}
#wa-row-j76hst7x5l3zfc>div {padding: 0px 0px;}
#wa-row-j76hubvz2r4m00 {margin:0px 0px;}
#wa-row-j76hubvz2r4m00>div {padding: 0px 0px;}
#wa-row-j76hud6z4lueeo {margin:0px 0px;}
#wa-row-j76hud6z4lueeo>div {padding: 0px 0px;}
#wa-row-j76hw7592r3qt4>.wa-item-rowspacer {height:150px;}
#wa-row-j76je7kl4xwtw {margin:0px 0px;}
#wa-row-j76je7kl4xwtw>div {padding: 0px 0px;}
#wa-row-j76jeoqn625q2o {margin:0px 0px;}
#wa-row-j76jeoqn625q2o>div {padding: 0px 0px;}
#wa-sub-container-j76hxoc88146hc {border-radius:35px 35px 35px 35px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(255,255,255,0.811765);padding:0px 0px 0px 0px;}
#wa-sub-container-j76hxoc88146hc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j76hxoc88146hc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdm00e7243w00g {border-radius:50px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(255,255,255,0.811765);padding:20px 20px 20px 20px;}
#wa-sub-container-jdm00e7243w00g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdm00e7243w00g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdm00e7c43w7q8 {border-radius:0px 0px 0px 50px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(255,255,255,0.811765);padding:20px 20px 20px 20px;}
#wa-sub-container-jdm00e7c43w7q8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdm00e7c43w7q8>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j76g4bri2rux0g] .dropdown-menu {background-color:#903a77;}
[id^=wa-compmenu-j76g4bri2rux0g] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j76g4bri2rux0g] .dropdown-menu > li > a:focus {background-color:rgba(245,245,245,0);}
[id^=wa-compmenu-j76g4bri2rux0g] .navbar-default {background-color:#903a77; border-color:#903a77; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j76g4bri2rux0g] .navbar-default .navbar-brand, [id^=wa-compmenu-j76g4bri2rux0g].navbar-nav li a, [id^=wa-compmenu-j76g4bri2rux0g] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j76g4bri2rux0g] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j76g4bri2rux0g] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:18px; color:#ffffff;}
[id^=wa-compmenu-j76g4bri2rux0g] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j76g4bri2rux0g] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j76g4bri2rux0g] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#461d3b;}
[id^=wa-compmenu-j76g4bri2rux0g] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-j76g4bri2rux0g] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j76g4bri2rux0g] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j76g4bri2rux0g] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j76g4bri2rux0g] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j76g4bri2rux0g] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j76g4bri2rux0g] .navbar-default .navbar-nav > .open > a:focus {color:#3d3d3d; background-color:rgba(255,255,255,0.811765);}
[id^=wa-compmenu-j76g4bri2rux0g] .navbar-default .navbar-toggle {background-color:#903a77 !important; border-color:#903a77 !important;}
[id^=wa-compmenu-j76g4bri2rux0g] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j76g4bri2rux0g] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j76g4bri2rux0g].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j76g4bri2rux0g] .wa-srch-input {font-size:18px;}
[id^=wa-compmenu-j76g4bri2rux0g].navbar-fixed-top .navbar {background-color:#903a77;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-j76h38fq3sf0r4 {padding:50px 50px 50px 50px;}
#wa-compimage-padwrapper-j76ha9m52lq37c {padding:50px 50px 50px 50px;}
#wa-row-j76fz6u73k70zc {margin:0px 0px;}
#wa-row-j76fz6u73k70zc>div {padding: 0px 0px;}
#wa-row-j76fzi683k6zy0 {margin:0px 0px;}
#wa-row-j76fzi683k6zy0>div {padding: 0px 0px;}
#wa-row-j76fzpgc3k70u0 {margin:0px 0px;}
#wa-row-j76fzpgc3k70u0>div {padding: 0px 0px;}
#wa-row-j76g4brj4ctpg {margin:0px 0px;}
#wa-row-j76g4brj4ctpg>div {padding: 0px 0px;}
#wa-row-j76gopo06qc888 {margin:0px 0px;}
#wa-row-j76gopo06qc888>div {padding: 0px 0px;}
#wa-row-j76gxrq15l434o {margin:0px 0px;}
#wa-row-j76gxrq15l434o>div {padding: 0px 0px;}
#wa-row-j76ha9m53pw1uo {margin:0px 0px;}
#wa-row-j76ha9m53pw1uo>div {padding: 0px 0px;}
#wa-row-j76ha9m53pw2g0 {margin:0px 0px;}
#wa-row-j76ha9m53pw2g0>div {padding: 0px 0px;}
#wa-row-j76ha9m53pw34w {margin:0px 0px;}
#wa-row-j76ha9m53pw34w>div {padding: 0px 0px;}
#wa-row-j76hd4zx5l4060 {margin:0px 0px;}
#wa-row-j76hd4zx5l4060>div {padding: 0px 0px;}
#wa-row-j76hecl77w6utc {margin:0px 0px;}
#wa-row-j76hecl77w6utc>div {padding: 0px 0px;}
#wa-row-j76hst7x5l3zfc {margin:0px 0px;}
#wa-row-j76hst7x5l3zfc>div {padding: 0px 0px;}
#wa-row-j76hubvz2r4m00 {margin:0px 0px;}
#wa-row-j76hubvz2r4m00>div {padding: 0px 0px;}
#wa-row-j76hud6z4lueeo {margin:0px 0px;}
#wa-row-j76hud6z4lueeo>div {padding: 0px 0px;}
#wa-row-j76je7kl4xwtw {margin:0px 0px;}
#wa-row-j76je7kl4xwtw>div {padding: 0px 0px;}
#wa-row-j76jeoqn625q2o {margin:0px 0px;}
#wa-row-j76jeoqn625q2o>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-j76h38fq3sf0r4 {padding:0px 0px 0px 0px;}
#wa-compimage-padwrapper-j76ha9m52lq37c {padding:0px 0px 0px 0px;}
#wa-row-j76fz6u73k70zc {margin:0px 0px;}
#wa-row-j76fz6u73k70zc>div {padding: 0px 0px;}
#wa-row-j76fzi683k6zy0 {margin:0px 0px;}
#wa-row-j76fzi683k6zy0>div {padding: 0px 0px;}
#wa-row-j76fzpgc3k70u0 {margin:0px 0px;}
#wa-row-j76fzpgc3k70u0>div {padding: 0px 0px;}
#wa-row-j76g4brj4ctpg {margin:0px 0px;}
#wa-row-j76g4brj4ctpg>div {padding: 0px 0px;}
#wa-row-j76gopo06qc888 {margin:0px 0px;}
#wa-row-j76gopo06qc888>div {padding: 0px 0px;}
#wa-row-j76gxrq15l434o {margin:0px 0px;}
#wa-row-j76gxrq15l434o>div {padding: 0px 0px;}
#wa-row-j76ha9m53pw1uo {margin:0px 0px;}
#wa-row-j76ha9m53pw1uo>div {padding: 0px 0px;}
#wa-row-j76ha9m53pw2g0 {margin:0px 0px;}
#wa-row-j76ha9m53pw2g0>div {padding: 0px 0px;}
#wa-row-j76ha9m53pw34w {margin:0px 0px;}
#wa-row-j76ha9m53pw34w>div {padding: 0px 0px;}
#wa-row-j76hd4zx5l4060 {margin:0px 0px;}
#wa-row-j76hd4zx5l4060>div {padding: 0px 0px;}
#wa-row-j76hecl77w6utc {margin:0px 0px;}
#wa-row-j76hecl77w6utc>div {padding: 0px 0px;}
#wa-row-j76hst7x5l3zfc {margin:0px 0px;}
#wa-row-j76hst7x5l3zfc>div {padding: 0px 0px;}
#wa-row-j76hubvz2r4m00 {margin:0px 0px;}
#wa-row-j76hubvz2r4m00>div {padding: 0px 0px;}
#wa-row-j76hud6z4lueeo {margin:0px 0px;}
#wa-row-j76hud6z4lueeo>div {padding: 0px 0px;}
#wa-row-j76je7kl4xwtw {margin:0px 0px;}
#wa-row-j76je7kl4xwtw>div {padding: 0px 0px;}
#wa-row-j76jeoqn625q2o {margin:0px 0px;}
#wa-row-j76jeoqn625q2o>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-j76h38fq3sf0r4 {padding:0px 0px 0px 0px;}
#wa-compimage-padwrapper-j76ha9m52lq37c {padding:0px 0px 0px 0px;}
#wa-row-j76fz6u73k70zc {margin:0px 0px;}
#wa-row-j76fz6u73k70zc>div {padding: 0px 0px;}
#wa-row-j76fzi683k6zy0 {margin:0px 0px;}
#wa-row-j76fzi683k6zy0>div {padding: 0px 0px;}
#wa-row-j76fzpgc3k70u0 {margin:0px 0px;}
#wa-row-j76fzpgc3k70u0>div {padding: 0px 0px;}
#wa-row-j76g4brj4ctpg {margin:0px 0px;}
#wa-row-j76g4brj4ctpg>div {padding: 0px 0px;}
#wa-row-j76gopo06qc888 {margin:0px 0px;}
#wa-row-j76gopo06qc888>div {padding: 0px 0px;}
#wa-row-j76gxrq15l434o {margin:0px 0px;}
#wa-row-j76gxrq15l434o>div {padding: 0px 0px;}
#wa-row-j76ha9m53pw1uo {margin:0px 0px;}
#wa-row-j76ha9m53pw1uo>div {padding: 0px 0px;}
#wa-row-j76ha9m53pw2g0 {margin:0px 0px;}
#wa-row-j76ha9m53pw2g0>div {padding: 0px 0px;}
#wa-row-j76ha9m53pw34w {margin:0px 0px;}
#wa-row-j76ha9m53pw34w>div {padding: 0px 0px;}
#wa-row-j76hd4zx5l4060 {margin:0px 0px;}
#wa-row-j76hd4zx5l4060>div {padding: 0px 0px;}
#wa-row-j76hecl77w6utc {margin:0px 0px;}
#wa-row-j76hecl77w6utc>div {padding: 0px 0px;}
#wa-row-j76hst7x5l3zfc {margin:0px 0px;}
#wa-row-j76hst7x5l3zfc>div {padding: 0px 0px;}
#wa-row-j76hubvz2r4m00 {margin:0px 0px;}
#wa-row-j76hubvz2r4m00>div {padding: 0px 0px;}
#wa-row-j76hud6z4lueeo {margin:0px 0px;}
#wa-row-j76hud6z4lueeo>div {padding: 0px 0px;}
#wa-row-j76je7kl4xwtw {margin:0px 0px;}
#wa-row-j76je7kl4xwtw>div {padding: 0px 0px;}
#wa-row-j76jeoqn625q2o {margin:0px 0px;}
#wa-row-j76jeoqn625q2o>div {padding: 0px 0px;}
}
